Version 1.0 of LinuxEasyInstaller is now on available from the phpMyLinux Web site. MySQL and PHP were updated with the last versions. You thus have a script carrying out the installation and the automatic parameter setting of the following software:

Apache 1.3.17 
PHP 4.0.4pl1 
MySQL 3.23.31 
phpMyAdmin 2.1.0 
Gd 1.3